Subject: Virus

From: [email-masked]
Date: Mon, 4 Mar 1996 05:29:10 -0500

---------------------
Forwarded message:
From:	[email-masked]
Sender:	[email-masked]
Reply-to:	[email-masked]
To:	[email-masked], [email-masked]
Date: 96-03-03 21:30:27 EST

I realize their has been a lot of talk about computer virus.
In fact I was acccused as being a little paronoid.
However my son works in a government agency that has been plaged with a
number of high level virus' over this last three to six months.  They have
acertained that many if not most have come in via the 'Net"  .  I unedrstand
that they have not come from email, they have been downloaded with programs.
 At least that is what their experts believe.
The point of the communication is to ask the question.
Does anyone know about a virus fighting software named "McAffee" it has been
touted as the best there is.  I believe it has a screening process that looks
at all new files as they are downloaded.

Gil Watkins
Coal River Blacksmithing
St Albans, WV
[email-masked]
(Striving to be known as a craftsman)